﻿/* Style for our header texts
    * --------------------------------------- */
h1 {
    font-size: 5em;
    font-family: arial,helvetica;
    color: #fff;
    margin: 0;
}

.intro p {
    color: #fff;
}

/* Centered texts in each section
    * --------------------------------------- */
.section {
    text-align: center;
}


/* Bottom menu
    * --------------------------------------- */
#infoMenu li a {
    color: #fff;
}

.banner-info {
    background-image: url('../img/banner/bannerx.jpg');
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: flex;
    color: #fff;
    align-items: center;
}
    /*@media (max-width: 1500px) {
    .banner-info {
        background-size: cover;
    }
}*/
    .banner-info h2 {
        font-size: 64px;
        margin-top: 0;
        margin-bottom: 0;
        font-weight: bold;
        text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
    }

    .banner-info h3 {
        font-size: 32px;
        margin: 30px 0;
        font-weight: bold;
        text-shadow: 1px 2px 5px rgba(0, 0, 0, 0.6);
    }

    .banner-info p {
        display: block;
        width: 50%;
        font-size: 22px;
        line-height: 160%;
        margin: 15px 0px 0px;
    }

.bt_text a {
    display: inline-block;
    background: #fff;
    color: #000;
    padding: 13px 30px;
    font-size: 24px;
    font-weight: bold;
    transition: all .5s ease-out 0s;
    text-transform: uppercase;
}

#fp-nav li a .fp-sr-only {
    width: 6px !important;
    height: 6px !important;
    background: #FD6316 !important;
    margin: 0 auto !important;
    border-radius: 50%;
    overflow: hidden;
    top: 3px;
    left: 3px;
    clip: inherit;
    text-indent: -999999px;
}

#fp-nav ul li a span, .fp-slidesNav ul li a span {
    height: 12px;
    width: 12px;
    margin: 0 !important;
    background: #ccc;
    top: auto;
    left: auto;
}

#fp-nav li a.active .fp-sr-only {
    z-index: 9;
}

/* ===== HD / Laptops (1280px – 1919.98px) ===== */
@media (min-width: 1280px) and (max-width: 1919.98px) {
    .banner-info h2 {
        font-size: 45px;
    }
}

@media (max-width: 576px) {
    .banner-info {
        background-image: url('../img/banner/bannerx.jpg');
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        position: absolute;
    }

        .banner-info h2 {
            font-size: 28px;
        }

        .banner-info h3 {
            font-size: 22px;
        }

    .bt_text a {
        padding: 13px 30px;
        font-size: 14px;
    }

    .banner-info p {
        display: block;
        width: 50%;
        font-size: 14px;
        line-height: 160%;
        margin: 15px 0px 0px;
    }
}
